# Generated by Django 2.1.1 on 2019-11-03 03:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('status_page', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='status',
            name='status',
            field=models.TextField(max_length=300),
        ),
    ]
